The tag has no wiki summary.

learn more… | top users | synonyms

1
vote
0answers
31 views

cannot load moule sip qgis 2.8.2

i have an error when i launch the qgis 2.8.2 it says that the module sip cannot be load python 2.7 has been installed i am under ubuntu 14 please if you have any idea here is the message (in french ...
1
vote
0answers
38 views

import qgis geoprocessing tools in python os x 10.9.5

I'd like to use the python bindings from qgis, but in a standalone project. I need the geoprocessing tools for vectors. I updated QGIS (Wien - 2.8), python (3.4.3), etc. However, it always ends with ...
2
votes
1answer
235 views

Can we avoid using SIP library when writing standalone QGIS python script

I wanted to write a small custom python script using QGIS functionality. So I started with the QGIS documentation on the custom application section. After having some troubles with the import ...
1
vote
1answer
162 views

QGIS Wien 2.8.1 RuntimeError concerning the sip module on Win 7

I am running windows 7 64bit and python 2.7.9 I just installed QGIS Wien 2.8.1 and it crashes on start up with the following code: Couldn't load PyQGIS. Python support will be disabled. Traceback ...
1
vote
0answers
299 views

Couldn't load PyQGIS, QGIS 2.0.1 on Ubuntu 12.04 Precise

After upgrading to QGIS 2.0.1 I still get the error: Couldn't load PyQGIS. Python support will be disabled. Traceback (most recent call last): File "", line 1, in File ...
3
votes
1answer
230 views

Compiling QGIS 2.0.1 on Centos (SIP problems)

Trying to compile QGIS 2.0.1 on CentOS 6.4 (64 bit): /usr/share/sip/PyQt4/QtGui/qsyntaxhighlighter.sip: In function ‘PyObject* meth_QgsExpressionHighlighter_setCurrentBlockUserData(PyObject*, ...
1
vote
0answers
163 views

Couldn't load SIP module - python disabled

Recently my QGIS started refusing to load SIP module, from day to day without any significant changes in the system (I'm on Windows7 x64). Message thrown at startup: Nie można wczytać modułu SIP. ...